<form #loginForm="ngForm" (ngSubmit)="login(email.value, password.value)" fxLayoutAlign="center">

  <mat-card fxFlex="50%">

    <mat-card-title>
      <span class="text">Logowanie</span>
    </mat-card-title>
    <mat-card-content fxLayout="column">
      <mat-form-field>
        <input #email matInput name="login" placeholder="Email"/>
      </mat-form-field>
      <mat-form-field>
        <input #password matInput name="password" placeholder="Hasło" type="password"/>
      </mat-form-field>
    </mat-card-content>

    <mat-card-actions fxLayoutAlign="center">
      <button mat-raised-button color="primary" type="submit">
        Log in
      </button>
    </mat-card-actions>

  </mat-card>
</form>

